{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare subroutine End_Dialog\r\n\r\nEnd_Dialog(CtrlEntId, 'Cancel')\r\n\r\nReturn 0"
        }
    }
}